AC_INIT(stubby.c)
AM_INIT_AUTOMAKE(stubby, 1.0)

AC_PROG_MAKE_SET
AC_PROG_CC
AC_LANG_C
AC_PROG_YACC
AM_PROG_LEX

AM_PATH_GLIB

DLTYPE=libdl

AC_SUBST(DLTYPE)
AC_OUTPUT([Makefile lib/Makefile stubby-config])

